Problem with Qt Library



  • Hi all.

    I am new to qt develoment.After much strugle i have been able to install the software.I have try to work an example of an existing project.

    However i am getting the following error :module "com.nokia.symbian" is not installed import com.nokia.symbian 1.1 .

    I realy want to develop an app for my N8 Mobile.Any Help will be much appreciated.


  • Moderators

    Have you used Nokia Qt SDK to install Qt? If yes, run Qt SDK Maintenance Tool and add Symbian QML Components.

    I won't be able to help much beyond that, as I do not use Symbian components for my Qt/QML development.



  • Thanks very much for your prompt reply.i am going to try to that..Can u tell me which platform you use for your development?


  • Moderators

    64 bit GNU/Linux. Sometimes - very rarely - Android and Windows.

    And the newest SDK release (1.1.4). You may want to look through conversations on this forum from a few days ago - as I recall, there were 2 or 3 topics where people had some problems with Symbian components in this newest release.



  • i checked on the maintenance sdk..There is no qml components.Buti have checked some plugins and trying to update it and see..If it ok i will post it.Thanks



  • Finally got it to work..Install some new plugins and then create a new project..Btw to anyone that having the same problem.You need to create a new project to know if it has detected the new package.


  • Moderators

    OK glad to hear it. Please add "[Solved]" to the beginning of topic's title, to mark that the problem is resolved.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.